For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
HomeAPI ReferenceDocsChangelog
HomeAPI ReferenceDocsChangelog
  • API Reference
      • POSTAdd new asset to share
      • POSTAdd reviewers to secure share
      • POSTCreate share
      • DELDelete share
      • GETList share reviewers
      • GETList shares
      • DELRemove asset from share
      • DELRemoves reviewers from secure share
      • GETShow Share
      • PATCHUpdate share

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceShares

Delete share

DELETE
https://api.frame.io/v4/accounts/:account_id/shares/:share_id
DELETE
/v4/accounts/:account_id/shares/:share_id
1from frameio import Frameio
2
3client = Frameio(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.shares.delete(
8 account_id="cd6a95a0-41d7-49c2-93f0-ff11db968910",
9 share_id="5351d4e6-ab41-44bc-a4e7-03d3b135931c",
10)

Delete a share.
Rate Limits: 60 calls per 1.00 minute(s) per account_user

Was this page helpful?
Previous

List share reviewers

Next

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"
A UUID String
share_idstringRequiredformat: "uuid"
A UUID String

Response

No Content

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error